.author-block-style-3-container {
    display: flex;
    gap: 40px;
}

.author-block-style-3-image {
    width: 113px;
    height: 113px;
    overflow: hidden;
    border-radius: 100%;
}


.author-block-style-3-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.author-block-style-3-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.author-block-style-3-right {
    border-radius: 10px;
    background: #5434C3;
    padding: 42px 32px;
}

.author-block-style-3-top {
    display: flex;
    gap: 33px;
}

.author-name-and-position {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    display: flex;
    flex-direction: column;
}

.author-name-and-position .author-position{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.author-advantages {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 19px;
}

.author-advantages span {
    border-radius: 10px;
    background: #FFF;
    padding: 0 12px;
    font-size: 12px;
    height: 21px;
    display: flex;
    align-items: center;
}

.author-block-style-3-bottom {
    display: flex;
    gap: 12px;
    justify-content: space-between;
    margin-top: 32px;
}

.author-meta ul li {
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    display: flex;
    align-items: flex-start;
    gap: 11px;
}

.author-meta {
    min-width: 157px;
}

.author-expert-on-title {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.author-expert-on {
    display: flex;
    gap: 12px;
}

.author-expert-on-list {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    display: flex;
    gap: 12px;
    margin-bottom: 28px;
}

.author-expert-on-list span {
    border-radius: 10px;
    background: #FFF;
    padding: 0 12px;
    height: 21px;
    display: flex;
    align-items: center;
}

.author-container .author-block-style-3-container .author-description p {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.author-description-footer a {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-decoration: underline;
}

.author-description-footer a:hover {
    text-decoration: none;
}

.spa-1-social-instagram {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjU3MTQgOS4wMDAwMUMxMS41NzE0IDguMjkwMTggMTEuMzIwMyA3LjY4NDE2IDEwLjgxODEgNy4xODE5M0MxMC4zMTU4IDYuNjc5NjkgOS43MDk4MSA2LjQyODU4IDguOTk5OTkgNi40Mjg1OEM4LjI5MDE3IDYuNDI4NTggNy42ODQxNCA2LjY3OTY5IDcuMTgxOTEgNy4xODE5M0M2LjY3OTY4IDcuNjg0MTYgNi40Mjg1NiA4LjI5MDE4IDYuNDI4NTYgOS4wMDAwMUM2LjQyODU2IDkuNzA5ODMgNi42Nzk2OCAxMC4zMTU5IDcuMTgxOTEgMTAuODE4MUM3LjY4NDE0IDExLjMyMDMgOC4yOTAxNyAxMS41NzE0IDguOTk5OTkgMTEuNTcxNEM5LjcwOTgxIDExLjU3MTQgMTAuMzE1OCAxMS4zMjAzIDEwLjgxODEgMTAuODE4MUMxMS4zMjAzIDEwLjMxNTkgMTEuNTcxNCA5LjcwOTgzIDExLjU3MTQgOS4wMDAwMVpNMTIuOTU3NiA5LjAwMDAxQzEyLjk1NzYgMTAuMDk4MiAxMi41NzI1IDExLjAzMjQgMTEuODAyNCAxMS44MDI1QzExLjAzMjQgMTIuNTcyNiAxMC4wOTgyIDEyLjk1NzYgOC45OTk5OSAxMi45NTc2QzcuOTAxNzggMTIuOTU3NiA2Ljk2NzYzIDEyLjU3MjYgNi4xOTc1NCAxMS44MDI1QzUuNDI3NDUgMTEuMDMyNCA1LjA0MjQgMTAuMDk4MiA1LjA0MjQgOS4wMDAwMUM1LjA0MjQgNy45MDE3OSA1LjQyNzQ1IDYuOTY3NjQgNi4xOTc1NCA2LjE5NzU1QzYuOTY3NjMgNS40Mjc0NiA3LjkwMTc4IDUuMDQyNDIgOC45OTk5OSA1LjA0MjQyQzEwLjA5ODIgNS4wNDI0MiAxMS4wMzI0IDUuNDI3NDYgMTEuODAyNCA2LjE5NzU1QzEyLjU3MjUgNi45Njc2NCAxMi45NTc2IDcuOTAxNzkgMTIuOTU3NiA5LjAwMDAxWk0xNC4wNDI0IDQuODgxN0MxNC4wNDI0IDUuMTM2MTcgMTMuOTUyIDUuMzUzOCAxMy43NzEyIDUuNTM0NkMxMy41OTA0IDUuNzE1NDEgMTMuMzcyOCA1LjgwNTgxIDEzLjExODMgNS44MDU4MUMxMi44NjM4IDUuODA1ODEgMTIuNjQ2MiA1LjcxNTQxIDEyLjQ2NTQgNS41MzQ2QzEyLjI4NDYgNS4zNTM4IDEyLjE5NDIgNS4xMzYxNyAxMi4xOTQyIDQuODgxN0MxMi4xOTQyIDQuNjI3MjQgMTIuMjg0NiA0LjQwOTYgMTIuNDY1NCA0LjIyODhDMTIuNjQ2MiA0LjA0OCAxMi44NjM4IDMuOTU3NiAxMy4xMTgzIDMuOTU3NkMxMy4zNzI4IDMuOTU3NiAxMy41OTA0IDQuMDQ4IDEzLjc3MTIgNC4yMjg4QzEzLjk1MiA0LjQwOTYgMTQuMDQyNCA0LjYyNzI0IDE0LjA0MjQgNC44ODE3Wk04Ljk5OTk5IDIuNjcxODhDOC45NTMxMiAyLjY3MTg4IDguNjk2OTggMi42NzAyMSA4LjIzMTU4IDIuNjY2ODZDNy43NjYxNyAyLjY2MzUxIDcuNDEyOTQgMi42NjM1MSA3LjE3MTg3IDIuNjY2ODZDNi45MzA3OSAyLjY3MDIxIDYuNjA3NjkgMi42ODAyNSA2LjIwMjU2IDIuNjk2OTlDNS43OTc0MiAyLjcxMzczIDUuNDUyNTYgMi43NDcyMiA1LjE2Nzk2IDIuNzk3NDRDNC44ODMzNiAyLjg0NzY2IDQuNjQzOTYgMi45MDk2IDQuNDQ5NzcgMi45ODMyN0M0LjExNDk1IDMuMTE3MTkgMy44MjAzIDMuMzExMzkgMy41NjU4NCAzLjU2NTg1QzMuMzExMzggMy44MjAzMiAzLjExNzE4IDQuMTE0OTYgMi45ODMyNSA0LjQ0OTc4QzIuOTA5NTkgNC42NDM5OCAyLjg0NzY1IDQuODgzMzggMi43OTc0MiA1LjE2Nzk4QzIuNzQ3MiA1LjQ1MjU3IDIuNzEzNzIgNS43OTc0NCAyLjY5Njk4IDYuMjAyNTdDMi42ODAyNCA2LjYwNzcxIDIuNjcwMTkgNi45MzA4MSAyLjY2Njg0IDcuMTcxODhDMi42NjM1IDcuNDEyOTUgMi42NjM1IDcuNzY2MTkgMi42NjY4NCA4LjIzMTU5QzIuNjcwMTkgOC42OTY5OSAyLjY3MTg3IDguOTUzMTMgMi42NzE4NyA5LjAwMDAxQzIuNjcxODcgOS4wNDY4OCAyLjY3MDE5IDkuMzAzMDIgMi42NjY4NCA5Ljc2ODQyQzIuNjYzNSAxMC4yMzM4IDIuNjYzNSAxMC41ODcxIDIuNjY2ODQgMTAuODI4MUMyLjY3MDE5IDExLjA2OTIgMi42ODAyNCAxMS4zOTIzIDIuNjk2OTggMTEuNzk3NEMyLjcxMzcyIDEyLjIwMjYgMi43NDcyIDEyLjU0NzQgMi43OTc0MiAxMi44MzJDMi44NDc2NSAxMy4xMTY2IDIuOTA5NTkgMTMuMzU2IDIuOTgzMjUgMTMuNTUwMkMzLjExNzE4IDEzLjg4NTEgMy4zMTEzOCAxNC4xNzk3IDMuNTY1ODQgMTQuNDM0MkMzLjgyMDMgMTQuNjg4NiA0LjExNDk1IDE0Ljg4MjggNC40NDk3NyAxNS4wMTY3QzQuNjQzOTYgMTUuMDkwNCA0Ljg4MzM2IDE1LjE1MjQgNS4xNjc5NiAxNS4yMDI2QzUuNDUyNTYgMTUuMjUyOCA1Ljc5NzQyIDE1LjI4NjMgNi4yMDI1NiAxNS4zMDNDNi42MDc2OSAxNS4zMTk4IDYuOTMwNzkgMTUuMzI5OCA3LjE3MTg3IDE1LjMzMzJDNy40MTI5NCAxNS4zMzY1IDcuNzY2MTcgMTUuMzM2NSA4LjIzMTU4IDE1LjMzMzJDOC42OTY5OCAxNS4zMjk4IDguOTUzMTIgMTUuMzI4MSA4Ljk5OTk5IDE1LjMyODFDOS4wNDY4NyAxNS4zMjgxIDkuMzAzIDE1LjMyOTggOS43Njg0MSAxNS4zMzMyQzEwLjIzMzggMTUuMzM2NSAxMC41ODcgMTUuMzM2NSAxMC44MjgxIDE1LjMzMzJDMTEuMDY5MiAxNS4zMjk4IDExLjM5MjMgMTUuMzE5OCAxMS43OTc0IDE1LjMwM0MxMi4yMDI2IDE1LjI4NjMgMTIuNTQ3NCAxNS4yNTI4IDEyLjgzMiAxNS4yMDI2QzEzLjExNjYgMTUuMTUyNCAxMy4zNTYgMTUuMDkwNCAxMy41NTAyIDE1LjAxNjdDMTMuODg1IDE0Ljg4MjggMTQuMTc5NyAxNC42ODg2IDE0LjQzNDEgMTQuNDM0MkMxNC42ODg2IDE0LjE3OTcgMTQuODgyOCAxMy44ODUxIDE1LjAxNjcgMTMuNTUwMkMxNS4wOTA0IDEzLjM1NiAxNS4xNTIzIDEzLjExNjYgMTUuMjAyNiAxMi44MzJDMTUuMjUyOCAxMi41NDc0IDE1LjI4NjMgMTIuMjAyNiAxNS4zMDMgMTEuNzk3NEMxNS4zMTk3IDExLjM5MjMgMTUuMzI5OCAxMS4wNjkyIDE1LjMzMzEgMTAuODI4MUMxNS4zMzY1IDEwLjU4NzEgMTUuMzM2NSAxMC4yMzM4IDE1LjMzMzEgOS43Njg0MkMxNS4zMjk4IDkuMzAzMDIgMTUuMzI4MSA5LjA0Njg4IDE1LjMyODEgOS4wMDAwMUMxNS4zMjgxIDguOTUzMTMgMTUuMzI5OCA4LjY5Njk5IDE1LjMzMzEgOC4yMzE1OUMxNS4zMzY1IDcuNzY2MTkgMTUuMzM2NSA3LjQxMjk1IDE1LjMzMzEgNy4xNzE4OEMxNS4zMjk4IDYuOTMwODEgMTUuMzE5NyA2LjYwNzcxIDE1LjMwMyA2LjIwMjU3QzE1LjI4NjMgNS43OTc0NCAxNS4yNTI4IDUuNDUyNTcgMTUuMjAyNiA1LjE2Nzk4QzE1LjE1MjMgNC44ODMzOCAxNS4wOTA0IDQuNjQzOTggMTUuMDE2NyA0LjQ0OTc4QzE0Ljg4MjggNC4xMTQ5NiAxNC42ODg2IDMuODIwMzIgMTQuNDM0MSAzLjU2NTg1QzE0LjE3OTcgMy4zMTEzOSAxMy44ODUgMy4xMTcxOSAxMy41NTAyIDIuOTgzMjdDMTMuMzU2IDIuOTA5NiAxMy4xMTY2IDIuODQ3NjYgMTIuODMyIDIuNzk3NDRDMTIuNTQ3NCAyLjc0NzIyIDEyLjIwMjYgMi43MTM3MyAxMS43OTc0IDIuNjk2OTlDMTEuMzkyMyAyLjY4MDI1IDExLjA2OTIgMi42NzAyMSAxMC44MjgxIDIuNjY2ODZDMTAuNTg3IDIuNjYzNTEgMTAuMjMzOCAyLjY2MzUxIDkuNzY4NDEgMi42NjY4NkM5LjMwMyAyLjY3MDIxIDkuMDQ2ODcgMi42NzE4OCA4Ljk5OTk5IDIuNjcxODhaTTE2LjcxNDMgOS4wMDAwMUMxNi43MTQzIDEwLjUzMzUgMTYuNjk3NSAxMS41OTQ5IDE2LjY2NDEgMTIuMTg0MkMxNi41OTcxIDEzLjU3NyAxNi4xODE5IDE0LjY1NTEgMTUuNDE4NSAxNS40MTg1QzE0LjY1NTEgMTYuMTgxOSAxMy41NzcgMTYuNTk3MSAxMi4xODQxIDE2LjY2NDFDMTEuNTk0OSAxNi42OTc2IDEwLjUzMzUgMTYuNzE0MyA4Ljk5OTk5IDE2LjcxNDNDNy40NjY1MSAxNi43MTQzIDYuNDA1MTMgMTYuNjk3NiA1LjgxNTg0IDE2LjY2NDFDNC40MjI5OCAxNi41OTcxIDMuMzQ0ODYgMTYuMTgxOSAyLjU4MTQ2IDE1LjQxODVDMS44MTgwNyAxNC42NTUxIDEuNDAyODkgMTMuNTc3IDEuMzM1OTMgMTIuMTg0MkMxLjMwMjQ1IDExLjU5NDkgMS4yODU3MSAxMC41MzM1IDEuMjg1NzEgOS4wMDAwMUMxLjI4NTcxIDcuNDY2NTIgMS4zMDI0NSA2LjQwNTE0IDEuMzM1OTMgNS44MTU4NUMxLjQwMjg5IDQuNDIzIDEuODE4MDcgMy4zNDQ4NyAyLjU4MTQ2IDIuNTgxNDhDMy4zNDQ4NiAxLjgxODA5IDQuNDIyOTggMS40MDI5MSA1LjgxNTg0IDEuMzM1OTRDNi40MDUxMyAxLjMwMjQ2IDcuNDY2NTEgMS4yODU3MiA4Ljk5OTk5IDEuMjg1NzJDMTAuNTMzNSAxLjI4NTcyIDExLjU5NDkgMS4zMDI0NiAxMi4xODQxIDEuMzM1OTRDMTMuNTc3IDEuNDAyOTEgMTQuNjU1MSAxLjgxODA5IDE1LjQxODUgMi41ODE0OEMxNi4xODE5IDMuMzQ0ODcgMTYuNTk3MSA0LjQyMyAxNi42NjQxIDUuODE1ODVDMTYuNjk3NSA2LjQwNTE0IDE2LjcxNDMgNy40NjY1MiAxNi43MTQzIDkuMDAwMDFaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K)
}

.spa-1-social-facebook {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxNyAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAgMUMwIDAuNDQ3NzE2IDAuNDQ3NzE1IDAgMSAwSDE0QzE0LjU1MjMgMCAxNSAwLjQ0NzcxNSAxNSAxVjEzQzE1IDEzLjU1MjMgMTQuNTUyMyAxNCAxNCAxNEgxQzAuNDQ3NzE1IDE0IDAgMTMuNTUyMyAwIDEzVjFaIiBmaWxsPSJ3aGl0ZSIvPgo8cGF0aCBkPSJNMTMuMjQyNyAyLjA4NzA1VjQuMDAyMjNIMTIuMTAzOEMxMS42ODc5IDQuMDAyMjMgMTEuNDA3NCA0LjA4OTI5IDExLjI2MjMgNC4yNjMzOUMxMS4xMTcyIDQuNDM3NSAxMS4wNDQ2IDQuNjk4NjYgMTEuMDQ0NiA1LjA0Njg4VjYuNDE3OTdIMTMuMTcwMkwxMi44ODczIDguNTY1MjlIMTEuMDQ0NlYxNC4wNzE0SDguODI0NzdWOC41NjUyOUg2Ljk3NDg4VjYuNDE3OTdIOC44MjQ3N1Y0LjgzNjVDOC44MjQ3NyAzLjkzNjk0IDkuMDc2MjYgMy4yMzkzIDkuNTc5MjQgMi43NDM1OEMxMC4wODIyIDIuMjQ3ODYgMTAuNzUyIDIgMTEuNTg4NyAyQzEyLjI5OTcgMiAxMi44NTEgMi4wMjkwMiAxMy4yNDI3IDIuMDg3MDVaIiBmaWxsPSIjNTQzNEMzIi8+Cjwvc3ZnPgo=);
}

.spa-1-social-twitter {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNSAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTguOTI3MDMgNS45MjgwNEwxNC41MTExIDBIMTMuMTg3OUw4LjMzOTIgNS4xNDcyNUw0LjQ2NjYgMEgwTDUuODU2MTQgNy43ODM1M0wwIDE0SDEuMzIzMzNMNi40NDM2NSA4LjU2NDM0TDEwLjUzMzQgMTRIMTVMOC45MjY2OSA1LjkyODA0SDguOTI3MDNaTTEuODAwMTMgMC45MDk3ODVIMy44MzI2N0wxMy4xODg1IDEzLjEzMTZIMTEuMTU1OUwxLjgwMDEzIDAuOTA5Nzg1WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==);
}

.spa-1-social-linkedin{
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB3aWR0aD0iODAwcHgiIGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjcuMDI1IDcuMDI1IDQ5Ny45NTEgNDk3Ljk1MSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IndoaXRlIiBkPSJNMjU2IDcuMDI1QzExOC40OTQgNy4wMjUgNy4wMjUgMTE4LjQ5NCA3LjAyNSAyNTZTMTE4LjQ5NCA1MDQuOTc1IDI1NiA1MDQuOTc1IDUwNC45NzYgMzkzLjUwNiA1MDQuOTc2IDI1NkM1MDQuOTc1IDExOC40OTQgMzkzLjUwNCA3LjAyNSAyNTYgNy4wMjV6bS02Ni40MjcgMzY5LjM0M2gtNTQuNjY1VjE5OS43NjFoNTQuNjY1djE3Ni42MDd6TTE2MS45OCAxNzYuNjMzYy0xNy44NTMgMC0zMi4zMjYtMTQuNTkxLTMyLjMyNi0zMi41ODcgMC0xNy45OTggMTQuNDc1LTMyLjU4OCAzMi4zMjYtMzIuNTg4czMyLjMyNCAxNC41OSAzMi4zMjQgMzIuNTg4Yy4wMDEgMTcuOTk3LTE0LjQ3MiAzMi41ODctMzIuMzI0IDMyLjU4N3ptMjMyLjQ1IDE5OS43MzVoLTU0LjR2LTkyLjcwNGMwLTI1LjQyNi05LjY1OC0zOS42MTktMjkuNzYzLTM5LjYxOS0yMS44ODEgMC0zMy4zMTIgMTQuNzgyLTMzLjMxMiAzOS42MTl2OTIuNzA0aC01Mi40M1YxOTkuNzYxaDUyLjQzdjIzLjc4NnMxNS43NzEtMjkuMTczIDUzLjIxOS0yOS4xNzNjMzcuNDQ5IDAgNjQuMjU3IDIyLjg2NiA2NC4yNTcgNzAuMTY5bC0uMDAxIDExMS44MjV6Ii8+Cjwvc3ZnPgo=);
}
.spa-1-social-email{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAOCAYAAADNGCeJAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAC8SURBVHgBrZOBEYIwDEVTzwEYwRHcQDdgBN0ANoARdAJGcISOoBs4gmwQ8zWeoRwUCv/uU679PJL2Ssy8E3tepjs4Di/01YXSVYpbUvINZEqQdobKmIJy6xmQDHnxS/y0sJO4NAt5BHTUHPKF+NyBmZIbnWvC1rl7WFjPdL4PMx/l5s+1QmxLhyA/DDOhiv8CqBrIxWFmo/e/lsZgW4rIOdfK8KAJ2tCKWhWG6+RlxH5cKV3F52mvwwJ5cN7vQZx/7/fEFwAAAABJRU5ErkJggg==);
}

.author-block-style-3-socials a {
    display: block;
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.author-block-style-3-socials {
    display: flex;
    gap: 11px;
    margin-top: 27px;
    justify-content: center;
    align-items: center;
}

.author-block-style-3-bottom .author-meta li:before {
    display: block;
    content: '';
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    min-width: 24px;
}

.author-block-style-3-bottom .author-meta li.author-university:before {
    background-image: url(data:image/svg+xml;base64,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);

}

.author-block-style-3-bottom .author-meta li.author-country:before {
    background-image: url(data:image/svg+xml;base64,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);
}

.author-block-style-3-bottom .author-meta li.author-location:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAHNSURBVHgBrVU9S8NAGH4vgW4KAUfBycVFoSCIv6PgIPQH+Af8Aw5CJ/+C4BBS6CR0cTCL4OAoOmQslKaktJDPu5zvSVubS+7a1D5wEO6ee+55P+4CoAYRw/O8mziOBzljDAdnlKbj8fj1udc7gS1hcM6PUChHQTG4PMQacr4FVylSMUeCIDhFox5BzCMokxA8z4+Rx1QHVG5EPsUFEzYEZeyj0Wg08ZODxjkZjUZPsjCGz4lhhFmWeYupggghZ7ZtW7AOcm6zNM0ppVfwF6Wox5fMS5LkUSvcarXMUvHy/L0qQixogYfEQNYrbGq32/syYTgc2iIgaZobpsmkuT2tuOM4kUywLGs1JUvnUI4mhnWQ00KzjE2n04uVAwgWti/zfN931mmTKIr6VUXFIg5wzcUacPlioQHe6XQOSmJVJwi3BgI2BLbpJ96p0nNQeUOTNL0DqZc14FXCWjNM8aZII5/NZg+gyIASWMTL+cOlFBfroHm4dDDQva8Rp1jka9gWrutaolMUrkVN6qVDAsEfxUtFa/Jut3sIOwDB1iy4R7z91/VSPAzD28XFwQeKwY4hWvO39TBN97Aj10tMJpOmSA/U+EPVAcFcn9fZ8AOAeR4/Os3iSgAAAABJRU5ErkJggg==);
}

.author-meta ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.author-container .author-block-style-3-container .author-description {
    margin-bottom: 0;
}

.spa-1-social-email {

}

@media screen and (max-width: 700px) {
    .author-block-style-3-container {
        flex-direction: column;
        gap: 0;
    }

    .author-image-and-name {
        display: flex;
        gap: 12px;
        align-items: center;
    }

    .author-block-style-3-socials {
        margin-top: 20px;
        justify-content: flex-start;
    }

    .author-container .author-name {
        font-size: 20px;
        line-height: 20px;
    }

    .author-advantages {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: nowrap;
        gap: 19px;
        margin-top: 27px;
    }

    .author-advantages span {
        border-radius: 10px;
        background: #FFF;
        display: flex;
        align-items: center;
        width: 50%;
        justify-content: center;
        padding: 5px 12px;
        height: auto;
    }

    .author-block-style-3-bottom {
        margin-top: 24px;
        flex-direction: column;
        border-radius: 10px;
        background: #5434C3;
        padding: 25px 16px;
    }

    .author-expert-on {
        display: flex;
        gap: 9px;
        flex-direction: column;
    }

    .author-expert-on-list {
        flex-wrap: wrap;
    }
}